- "left reads":
  - "/srv/scratch/marinovg/L1184-Euplotes_sym_SMART-seq.191129_NB551514_0335_AHVFJGBGXC.read1.paired.fastq.gz"
  "orientation": "fr"
  "right reads":
  - "/srv/scratch/marinovg/L1184-Euplotes_sym_SMART-seq.191129_NB551514_0335_AHVFJGBGXC.read2.paired.fastq.gz"
  "type": "paired-end"
- "left reads":
  - "/srv/scratch/marinovg/L1184-Euplotes_sym_SMART-seq.191111_NB551514_0319_AHFY5NBGXC.read1.paired.fastq.gz"
  "orientation": "fr"
  "right reads":
  - "/srv/scratch/marinovg/L1184-Euplotes_sym_SMART-seq.191111_NB551514_0319_AHFY5NBGXC.read2.paired.fastq.gz"
  "type": "paired-end"
- "single reads":
  - "/srv/scratch/marinovg/L1184-Euplotes_sym_SMART-seq.191129_NB551514_0335_AHVFJGBGXC.read1.unpaired.fastq.gz"
  "type": "single"
- "single reads":
  - "/srv/scratch/marinovg/L1184-Euplotes_sym_SMART-seq.191111_NB551514_0319_AHFY5NBGXC.read2.unpaired.fastq.gz"
  "type": "single"
- "single reads":
  - "/srv/scratch/marinovg/L1184-Euplotes_sym_SMART-seq.191111_NB551514_0319_AHFY5NBGXC.read1.unpaired.fastq.gz"
  "type": "single"
- "single reads":
  - "/srv/scratch/marinovg/L1184-Euplotes_sym_SMART-seq.191129_NB551514_0335_AHVFJGBGXC.read2.unpaired.fastq.gz"
  "type": "single"
